<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2c73eb445301e82ccab9d32f31520630">
  <dict>
    <!--2023-02-11 09:54:54.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:54:54.000-->
    <string key="voicemail_carrier">Syriatel</string>
    <!--2023-02-11 09:54:54.000-->
    <string key="voicemail_number">1777</string>
    <!--2023-02-11 09:54:54.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
